Subject: Re: Patch: PB G3 volume and mute buttons (2nd attempt)

From: Andreas Bogk <[email-masked]>
Date: 19 May 1999 21:19:01 +0200

Alvin Brattli <[email-masked]> writes:

> Since I have received very little feedback regarding my patches
> implementing support for the mute and volume buttons on the PowerBook
> G3, I'm reposting the patches here, in case they have been overlooked.

I've used these patches with success and without any problems. I wish
they would make it into the standard distribution.

Andreas

-- 
Reality is two's complement. See:
ftp://ftp.netcom.com/pub/hb/hbaker/hakmem/hacks.html#item154

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]